/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
.wrapper {
	background: #fff;
	margin: 0 auto;
	padding-top: 0px;
	max-width: 1240px;
    -moz-box-shadow: 0px 0px 40px #181818;
    -webkit-box-shadow: 0px 0px 40px #181818;
    box-shadow: 0px 0px 40px #181818;

}

#header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	z-index: 100;
	background: #fff;
	padding-top: 20px;
}
.logo {
	width: auto;
}

.logo h1 {
	font-size: 2.2em;
	line-height: 1.0em;
	margin-top: 3px;
	margin-bottom: -10px;
}

.logo h2 {
	font-size: 1.4em;
	line-height: 1.0em;
}

.logo img {
	margin-top: 3px;
	height: 64px;
	margin-bottom: 0px;
}

.inhalt {
	/* min-height: 100px; */
}

.sidebar{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	box-sizing:border-box
}
.footer {
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#responsiveMenu {
	display: none;
	font-family: 'Alegreya Sans', sans-serif;
	color: 5F4E40;
	width: 100%;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 5px;
	margin-right: 0;
	margin-left: 0;
}

.nav {
	text-align: center;
	margin-bottom: 5px;
}

#menu,
#menu ul,
#menu li,
#menu a {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
       
}
 
#menu {
	margin-top: 30px;
	margin-bottom: 0px;
	background-color: transparent;
	position: relative;
	z-index: 100;
	float: right;
}
 
#menu li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    height: 24px;
     margin: 0 1px;
     padding: 10px 5px;
     background-color: rgba(0, 147, 116, 0.7);
}

#menu li.menu-last { 
	margin-right: 0px;
}

#menu li a {
	display: block;
	padding: 0 14px;
	margin: 0;
	line-height: 28px;
	text-decoration: none;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	color: #FFF;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

#menu li:hover, #menu li.menu-current, #menu li.menu-parent {
	background: #93d5f2;
}
 
#menu li:hover > a {
/*	color: #CCCCCC; */
}

#menu ul {
	position: absolute;
	top: 44px;
	left: 0px;
	height: auto;
	opacity: 0;
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
	z-index: 1;
	background-color: #009574;
	text-align: left;
	padding-left: 20px;
}
 
#menu li:hover > ul { opacity: 1; }
 
#menu ul li {
    height: 0;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background: #fff;
 
    -webkit-transition: height .25s ease .1s;
    -moz-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
}

 
#menu li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
	color: #666;
}

#menu ul li a {
	width: 160px;
	margin: 0;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	padding: 5px;
	color: #333;
	font-size: 14px;
}

#menu ul li a:hover, #menu ul li.menu-current a {
	/* color: #fff; */
}
 
#menu ul li:last-child a { border: none; }

.footer, .footer-menu {
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.footer {
	text-align: left;
	margin: 0 auto;
}

.footer-menu {
	text-align: right;
	font-size: 0.8em;
}

ul#footermenu {
	margin-bottom: 20px;
}

#footermenu li {
	display: inline;
	border-left: 1px solid #ccc;
	padding-left: 10px;
	padding-right: 10px;
}

#footermenu li.menu-first {
	border-left: none;
}

.footer-menu a {
	text-decoration: none;
	color: #fff;
}

.footer-menu a:hover {
	text-decoration: underline;
	color: #eee;
}

.footerline {
	color: #fff;
}

.footerline a {
	color: #fff;
	text-decoration: underline;
}

/* #Page Styles
================================================== */

.img-responsive {
	max-width: 100%;
	height: auto !important;
}

.section_anchor {
	height: 0;
}

.sidebar h2, .sidebar h1 {
	border-bottom: 1px solid #ccc;
}

.col {
    -moz-column-count: 2;
    -moz-column-gap: 2em;
    -webkit-column-count: 2;
    -webkit-column-gap: 2em;
    column-count: 2;
    column-gap: 2em;
    -moz-column-rule-style: dotted;
    -moz-column-rule-width: 1px;
    -moz-column-rule-color: silver;
    -webkit-column-rule-style: dotted;
    -webkit-column-rule-width: 1px;
    -webkit-column-rule-color: silver;
    column-rule-style: dotted;
    column-rule-width: 1px;
    column-rule-color: silver;
    column-width: 270px;
    -webkit-column-width: 270px;
    -moz-column-width: 270px;
    }
    
    .col p {
    orphans: 4;
    widows: 4;
    margin-top: 0;
    margin-bottom: 2.7ex;
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    -o-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
    }
    
.titelbild img {
	width: 100%;
}  

.captcha_expl {
	padding-left: 20px;
}

td.text_captcha {
	padding-left: 10px !important;
}

.paketbox {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row; /* Standard */
  flex-direction: row; /* Standard */
     -webkit-align-items: flex-start;
   align-items: flex-start;
    -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  border: 1px solid #ccc;
}


.refbox {
	background: #fff !important;
	padding: 5px 10px;
	margin: 5px;
	line-height: 1.4em;
	}

.refbox {
	width: 260px;
	max-width: 90% !important;
}

/*
.refbox:hover {
	background: #93d5f2 !important;
}


.refbox a:hover {
	color: #000;
}
*/

#concert-calendar .desc {
	line-height: 1.4em;
}

/* #Media Queries
================================================== */

/* Smaller than standard 1200 (devices and browsers) */
	@media only screen and (max-width: 1200px) {


}

	/* Smaller than standard 1200 (devices and browsers) */
	@media only screen and (min-width: 960px) and (max-width: 1200px) {


.refbox {
	width: 200px;
}
	
#menu li a {
	font-size: 16px;
	padding: 0 5px;
}

	.logo h1 {
		font-size: 1.8em !important;
	}
	.logo h2 {
		font-size: 1.1em;
	}

	.logo img {
		height: 50px;
	}
	#menu {
		margin-top: 10px;
	}

}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	
.logo h1 {
	
}
	
		}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	#menu {
display:none;
}
#responsiveMenu {
display:block;
}

.refbox {
	width: 150px;
}

	.logo img {
		height: 38px;
	}
	
	.logo h1 {
		font-size: 1.5em !important;
	}
	
	.logo h2 {
		font-size: 0.8em;
	}
		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	#menu {
display:none;
}
#responsiveMenu {
display:block;
}
		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#nav {
display:none;
}
#responsiveMenu {
display:block;
}
.sidebar{
	padding-left: 0;
	border-left-style: none;
}
		}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
#menu {
display:none;
}
#responsiveMenu {
display:block;
}
.sidebar{
	padding-left: 0;
	border-left-style: none;
}
		}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/

/* oxygen-300 - latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/oxygen-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Oxygen Light'), local('Oxygen-Light'),
       url('../fonts/oxygen-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oxygen-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oxygen-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oxygen-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oxygen-v7-latin-300.svg#Oxygen') format('svg'); /* Legacy iOS */
}

/* oxygen-700 - latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/oxygen-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Oxygen Bold'), local('Oxygen-Bold'),
       url('../fonts/oxygen-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oxygen-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oxygen-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oxygen-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oxygen-v7-latin-700.svg#Oxygen') format('svg'); /* Legacy iOS */
}

/* oxygen-regular - latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/oxygen-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Oxygen Regular'), local('Oxygen-Regular'),
       url('../fonts/oxygen-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oxygen-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oxygen-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oxygen-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oxygen-v7-latin-regular.svg#Oxygen') format('svg'); /* Legacy iOS */
}
/* alegreya-sans-100 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/alegreya-sans-v8-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Thin'), local('AlegreyaSans-Thin'),
       url('../fonts/alegreya-sans-v8-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v8-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v8-latin-100.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-100italic - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/alegreya-sans-v8-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Thin Italic'), local('AlegreyaSans-ThinItalic'),
       url('../fonts/alegreya-sans-v8-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v8-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v8-latin-100italic.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-300 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/alegreya-sans-v8-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Light'), local('AlegreyaSans-Light'),
       url('../fonts/alegreya-sans-v8-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v8-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v8-latin-300.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-300italic - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/alegreya-sans-v8-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Light Italic'), local('AlegreyaSans-LightItalic'),
       url('../fonts/alegreya-sans-v8-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v8-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v8-latin-300italic.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-regular - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/alegreya-sans-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Regular'), local('AlegreyaSans-Regular'),
       url('../fonts/alegreya-sans-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v8-latin-regular.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-italic - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/alegreya-sans-v8-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Italic'), local('AlegreyaSans-Italic'),
       url('../fonts/alegreya-sans-v8-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v8-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v8-latin-italic.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-500 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/alegreya-sans-v8-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Medium'), local('AlegreyaSans-Medium'),
       url('../fonts/alegreya-sans-v8-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v8-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v8-latin-500.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-500italic - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/alegreya-sans-v8-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Medium Italic'), local('AlegreyaSans-MediumItalic'),
       url('../fonts/alegreya-sans-v8-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v8-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v8-latin-500italic.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-700 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/alegreya-sans-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Bold'), local('AlegreyaSans-Bold'),
       url('../fonts/alegreya-sans-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v8-latin-700.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-700italic - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/alegreya-sans-v8-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Bold Italic'), local('AlegreyaSans-BoldItalic'),
       url('../fonts/alegreya-sans-v8-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v8-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v8-latin-700italic.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-800 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/alegreya-sans-v8-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans ExtraBold'), local('AlegreyaSans-ExtraBold'),
       url('../fonts/alegreya-sans-v8-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v8-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v8-latin-800.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-800italic - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/alegreya-sans-v8-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans ExtraBold Italic'), local('AlegreyaSans-ExtraBoldItalic'),
       url('../fonts/alegreya-sans-v8-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v8-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v8-latin-800italic.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-900 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/alegreya-sans-v8-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Black'), local('AlegreyaSans-Black'),
       url('../fonts/alegreya-sans-v8-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v8-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v8-latin-900.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-900italic - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/alegreya-sans-v8-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Black Italic'), local('AlegreyaSans-BlackItalic'),
       url('../fonts/alegreya-sans-v8-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v8-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v8-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v8-latin-900italic.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}
